#sp-main-body {
    padding: 0;
}
#sp-header > .container > .container-inner {
    display: flex;
    justify-content: flex-end;
}
div#sp-top-bar {
    display: none;
}
footer#sp-footer {
    display: none;
}
header#sp-header {
    background: #0000004f;
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    border-bottom: 4px solid white;
}
.sp-megamenu-parent>li a {
    color: white;
    text-transform: uppercase;
}
ol.breadcrumb {
    max-width: 1320px;
    margin: auto;
    background: transparent;
    color: white;
}

ol.breadcrumb li a {
    color: white;
}

li.breadcrumb-item.active {
    color: white;
}

li.breadcrumb-item.active:before {
    color: white;
}
.sp-page-title {
    height: 450px;
}

h2.sp-page-title-heading {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 45px !important;
}
div#sp-title {
    background: #4F6D7A;
}
h3.sppb-addon-title {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 45px;
      color: #4F6D7A;
}
.sppb-addon-overlay-image h3.sppb-addon-title {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 36px;
      color: #ffffff;
}
.sppb-addon-content ul li:before {
    content: '\f14a';
    font-family: 'Font Awesome 6 Free';
    padding-left: 5px;
    padding-right: 10px;
}

.sppb-addon-content ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
li.breadcrumb-item a {
    text-transform: uppercase;
    color: #ffffff85 !important;
}

li.float-start span {padding-right: 5px;color: #ffffff85;}

li.float-start a {
    color: #ffffff85;
}

li.breadcrumb-item.active {
    text-transform: uppercase;
    font-weight: 900;
}
.btn-primary, .sppb-btn-primary {
    border-color: #4F6D7A;
    background-color: #4F6D7A;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Kanit';
    padding: 14px 40px;
}
.sppb-addon.sppb-addon-overlay-image.image-effect-slide-left {
    -webkit-box-shadow: 0 4px 15px 0 rgb(0 0 0 / 30%);
    box-shadow: 0 4px 15px 0 rgb(0 0 0 / 30%);
  transition: 300ms all;
}
.sppb-addon.sppb-addon-overlay-image.image-effect-slide-left:hover {
    -webkit-box-shadow: 0 4px 15px 0 rgb(0 0 0 / 40%);
    box-shadow: 0 4px 15px 0 rgb(0 0 0 / 40%);
  transition: 300ms all;
}
.sppb-addon-content ul li {
    transition: 300ms all;
}
.sppb-addon-content ul li:hover {
    font-weight: bold;
  transition: 300ms all;
}

.speasyimagegallery-albums {
    margin-top: 82px;
}
.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #e41d2e;
    background-color: #e41d2e;
}
span.speasyimagegallery-album-title {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 900;
}

.speasyimagegallery-album-info {
    background: #4f6d7a9c;
}
.speasyimagegallery-gallery.clearfix {
    margin-top: 80px;
}